QEMU PIIX4 Hotplug Use After Free Remote Code Execution Vulnerability

QEMU is prone to a remote code-execution vulnerability.

Attackers may exploit this issue to execute arbitrary code on the host operating system. Failed exploit attempts will result in a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus